<!--
  Created by CPL.
  User: Carlos
  Date: 06/05/2023
  Time: 3:39
  To change this template use File | Settings | File Templates | JSP Bootstrap 5.
-->
<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">

    <!-- Estilos personalizados -->
    <link href=".css" type="text/css" rel="stylesheet">

    <title></title>
</head>
<body>
    <div th:fragment="enlaces">
        <div class="container">
            <div class="row">
                <div class="col">
                    <h3>Acceso a contenido público</h3>
                    <a href="/publico" type="button" class="btn btn-primary">Público</a>
                    <a href="/publico/1" type="button" class="btn btn-secondary">Público 1</a>
                    <a href="/publico/2" type="button" class="btn btn-secondary">Público 2</a>
                    <a href="/publico/3" type="button" class="btn btn-secondary">Público 3</a>
                </div>
                <div class="col">
                    <h3>Acceso a contenido Registrado</h3>
                    <a href="/registrado" type="button" class="btn btn-primary">General</a>
                    <a href="/registrado/1" type="button" class="btn btn-secondary">Para el perfil 1</a>
                    <a href="/registrado/2" type="button" class="btn btn-secondary">Para el perfil 2</a>
                </div>
                <div class="col">
                    <h3>Acceso a contenido para perfil 1</h3>
                    <a href="/registrado/11" type="button" class="btn btn-secondary">Para el perfil 1-1</a>
                    <a href="/registrado/12" type="button" class="btn btn-secondary">Para el perfil 1-2</a>
                    <a href="/registrado/13" type="button" class="btn btn-secondary">Para el perfil 1-3</a>
                </div>
                <div class="col">
                    <h3>Acceso a contenido para perfil 2</h3>
                    <a href="/registrado/21" type="button" class="btn btn-secondary">Para el perfil 2-1</a>
                    <a href="/registrado/22" type="button" class="btn btn-secondary">Para el perfil 2-2</a>
                </div>
            </div>
        </div>
    </div>


<!-- Optional JavaScript -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
        integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"
        integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V"
        crossorigin="anonymous"></script>
</body>
</html>